Commit 1b8cd865 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.14.0 beta1.

parent b550e68a
......@@ -38,22 +38,22 @@ endif()
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
set(AKONADI_MIMELIB_VERSION "5.13.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.13.40")
set(KLDAP_LIB_VERSION "5.13.40")
set(KMAILTRANSPORT_LIB_VERSION "5.13.40")
set(AKONADI_VERSION "5.13.40")
set(KIMAP_LIB_VERSION "5.13.40")
set(AKONADI_MIMELIB_VERSION "5.13.40")
set(AKONADI_MIMELIB_VERSION "5.13.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.13.80")
set(KLDAP_LIB_VERSION "5.13.80")
set(KMAILTRANSPORT_LIB_VERSION "5.13.80")
set(AKONADI_VERSION "5.13.80")
set(KIMAP_LIB_VERSION "5.13.80")
set(AKONADI_MIMELIB_VERSION "5.13.80")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.12.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
set(PIMCOMMON_LIB_VERSION_LIB "5.13.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.13.40")
set(LIBKLEO_LIB_VERSION_LIB "5.13.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.13.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.13.80")
set(LIBKLEO_LIB_VERSION_LIB "5.13.80")
# Find KF5 package
find_package(KF5Wallet ${KF5_MIN_VERSION} CONFIG REQUIRED)
......@@ -94,7 +94,7 @@ find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)
if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x058000)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054400)
endif()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment